ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL360 G10 iLO Remote Console Error

sdowney
Occasional Contributor

DL360 G10 iLO Remote Console Error

I cannot launch the Remote Consle on any of DL360 Gen10s.  I'm using FireFox 52 and Java 8

I get the following error:

java.lang.UnsatisfiedLinkError: C:\Users\username\AppData\Local\Temp\4\HpqKbHook-5b7f7610.dll: Access is denied

error.png

Any ideas?

Thanks,

-Shawn

3 REPLIES
Torsten.
Acclaimed Contributor

Re: DL360 G10 iLO Remote Console Error

Java security issue?

Why not using the brand new HTML5 remote console?

You need ILO FW 1.20.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Jimmy Vance
HPE Pro

Re: DL360 G10 iLO Remote Console Error

Install the latest iLO5 firmware and give the new HTML5 remote console a try.  

https://support.hpe.com/hpsc/swd/public/detail?sp4ts.oid=1010145741&swItemId=MTX_6063d8021651449ab868fe65ff&swEnvOid=4184#tab-history

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
sdowney
Occasional Contributor

Re: DL360 G10 iLO Remote Console Error

Can't upgrade the FW quite yet.  This is production server on a strictly contolled baseline, but firmware upgrade is on the roadmap.

I suspect it to be a Java issue, but I cannot find any smoking gun looking trough the settings.  

-Shawn